<?xml version="1.0" encoding="UTF-8"?>
<incidents format="6" by="lint 8.5.2" type="partial_results">
    <map id="UnusedResources">
        <entry
            name="model"
            string=""/>
    </map>
    <map id="UnsafeImplicitIntentLaunch">
    </map>
    <map id="NotificationPermission">
        <entry
            name="className"
            string="com/squareup/picasso/RemoteViewsAction$NotificationAction"/>
        <location id="class"
            file="$GRADLE_USER_HOME/caches/transforms-4/30ef5cb9597d96f95e8bd9b4274b0f0e/transformed/picasso-2.8/jars/classes.jar"/>
    </map>

</incidents>
